package com.jeeplus.modules.sg.overheadline.entity;

public class Settlement {
    private String id;//ID
    private String entryName;//项目或费用名称
    private Double money;//金额
    private String remarks;//备注
    private String status;//数据核对 0-核对一致 1-核对不一致
    private String theAmount;//比对金额:json
    private String reason;//原因

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getEntryName() {
        return entryName;
    }

    public void setEntryName(String entryName) {
        this.entryName = entryName;
    }

    public Double getMoney() {
        return money;
    }

    public void setMoney(Double money) {
        this.money = money;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTheAmount() {
        return theAmount;
    }

    public void setTheAmount(String theAmount) {
        this.theAmount = theAmount;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    @Override
    public String toString() {
        return "Settlement{" +
                "id='" + id + '\'' +
                ", entryName='" + entryName + '\'' +
                ", money=" + money +
                ", remarks='" + remarks + '\'' +
                ", status='" + status + '\'' +
                ", theAmount='" + theAmount + '\'' +
                ", reason='" + reason + '\'' +
                '}';
    }
}
